View Issue Details

IDProjectCategoryView StatusLast Update
0000641bareos-core[All Projects] Generalpublic2016-10-13 11:55
ReportermaikAssigned Tomaik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version15.2.4 
Target Version15.2.4Fixed in Version 
Summary0000641: Release bareos-15.2.4
DescriptionCollect all relevant tickets for 15.2.4
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

parent of 0000647 closed Automatic mount of disk volumes intermittently fails 
parent of 0000644 closed Setting DriveType causes empty backups on Linux 
parent of 0000642 closedjoergs Sometimes the director crashes triggered by ASSERT(jcr->res.wstore->NumConcurrentJobs >= 0) in jobq.c 
parent of 0000624 closedjoergs Memory leak in bareos-dir 
parent of 0000664 closedmvwieringen Validate pool types in config 
parent of 0000659 closed Suppress already queued jobs for disabled schedules 
parent of 0000640 closedmvwieringen File daemon crashed after restoring sparse file on windows 
parent of 0000633 closedmvwieringen Interactive run doesn't update pool on level change. 

Activities

maik

maik

2016-06-14 12:16

administrator   ~0002300

release done, packages will be announced and published today.
maik

maik

2016-10-13 11:55

administrator   ~0002390

release done

Issue History

Date Modified Username Field Change
2016-04-15 16:16 maik New Issue
2016-04-15 16:16 maik Status new => assigned
2016-04-15 16:16 maik Assigned To => maik
2016-04-21 15:22 maik Relationship added parent of 0000647
2016-04-21 17:43 mvwieringen Relationship added parent of 0000644
2016-04-21 17:44 mvwieringen Relationship added parent of 0000642
2016-06-13 14:43 joergs Relationship added parent of 0000624
2016-06-14 11:26 maik Relationship added parent of 0000664
2016-06-14 11:27 maik Relationship added parent of 0000659
2016-06-14 11:28 maik Relationship added parent of 0000640
2016-06-14 11:28 maik Relationship added parent of 0000633
2016-06-14 12:16 maik Note Added: 0002300
2016-06-14 12:16 maik Status assigned => resolved
2016-06-14 12:16 maik Resolution open => fixed
2016-10-13 10:51 joergs Relationship added related to 0000691
2016-10-13 10:52 joergs Relationship deleted related to 0000691
2016-10-13 11:55 maik Note Added: 0002390
2016-10-13 11:55 maik Status resolved => closed